{
  "3030-mount": {
    "category": "PCB Mount",
    "type": "base",
    "printedParts": [
      {
        "id": "ossm-pcb-3030-mount",
        "name": "PCB 3030 Mount",
        "description": "PCB mount for 3030 extrusion",
        "filamentEstimate": 15,
        "timeEstimate": "45m",
        "colour": "primary",
        "required": true,
        "filePath": "OSSM - PCB - 3030 Mount.stl",
        "url": "https://github.com/KinkyMakers/OSSM-hardware/blob/main/Printed%20Parts/PCB/OSSM%20-%20PCB%20-%203030%20Mount.stl?raw=true"
      },
      {
        "id": "ossm-pcb-3030-mount-cover",
        "name": "PCB 3030 Mount Cover",
        "description": "Cover for the 3030 mount",
        "filamentEstimate": 15,
        "timeEstimate": "45m",
        "colour": "primary",
        "required": true,
        "filePath": "OSSM - PCB - 3030 Mount Cover.stl",
        "url": "https://github.com/KinkyMakers/OSSM-hardware/blob/main/Printed%20Parts/PCB/OSSM%20-%20PCB%20-%203030%20Mount%20Cover.stl?raw=true"
      }
    ],
    "hardwareParts": [
      {
        "id": "hardware-fasteners-m6x12-shcs",
        "required": true,
        "quantity": 4,
        "relatedParts": [
          "ossm-pcb-3030-mount"
        ]
      },
      {
        "id": "hardware-fasteners-m6-t-nuts",
        "required": true,
        "quantity": 4,
        "relatedParts": [
          "ossm-pcb-3030-mount"
        ]
      }
    ]
  },
  "aio-cover-mount": {
    "category": "PCB Mount",
    "type": "base",
    "printedParts": [
      {
        "id": "ossm-pcb-aio-cover-mount",
        "name": "PCB AIO Cover Mount",
        "description": "All-in-one cover mount on the actuator",
        "filamentEstimate": 20,
        "timeEstimate": "1h",
        "colour": "primary",
        "required": true,
        "filePath": "OSSM - PCB - AIO Cover Mount.stl",
        "url": "https://github.com/KinkyMakers/OSSM-hardware/blob/main/Printed%20Parts/PCB/OSSM%20-%20PCB%20-%20AIO%20Cover%20Mount.stl?raw=true"
      }
    ],
    "hardwareParts": [
      {
        "id": "hardware-fasteners-m3x8-shcs",
        "required": true,
        "quantity": 4,
        "relatedParts": [
          "ossm-pcb-aio-cover-mount"
        ]
      }
    ]
  }
}